---
layout: default
---

<section class="docs">
  <div class="grid">
    {% include docs_contents_mobile.html -%}
    <div class="unit four-fifths">
      <article>
        <div class="improve right hide-on-mobiles">
          <a data-proofer-ignore href="https://github.com/jekyll/jekyll/edit/master/docs/{{ page.path }}"><i
             class="fa fa-pencil"></i> &nbsp;Improve this page</a>
        </div>
        <h1>{{ page.title }}</h1>
        {{ content }}
      </article>
    </div>
    {% include docs_contents.html -%}
    <div class="clear"></div>
  </div>
</section>
